input,
select,
textarea {
	text-align: right;
}
.main_header_menu_wrapper > ul > li {
	float: right;
}
.main_header_menu_wrapper > ul > li:first-child{
	margin-right: 0;
}
.left_icons_wrapper {
    float: left;
    margin-left: 15px;
    margin-right: 0;
}
.left_icons_wrapper ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	float: left;
}
.left_icons_wrapper ul li {
	float: left;
	display: inline-block;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #676767;
	line-height: 21px;
}
.left_icons_wrapper ul li a {
	display: inline-block;
	vertical-align: middle;
}
.left_icons_wrapper ul li:first-child{
	margin-left:0px;
	border-left:0;
	padding-left:0px;
}

.left_menu_wrapper ul {
	list-style-type: none;
	margin:0;
	padding: 0;
	line-height: 1;
	position: relative;
    top: 5px;
}
.left_menu_wrapper ul:before,
.left_menu_wrapper ul:after,
.main_header_menu_wrapper ul:before,
.main_header_menu_wrapper ul:after {
	clear: both;
	content: '';
	display: block;
}
.left_menu_wrapper ul a {
	color: #FFF;
	font-size:1.125rem;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}
.left_menu_wrapper ul a:hover,
.left_menu_wrapper ul li.current-menu-item a {
	color: #f3b82c;
}
.left_menu_wrapper ul li {
	float: left;
}
.left_menu_wrapper ul li:not(:first-child) {
	border-left:1px solid #FFF;
	padding-left: 5px;
	margin-left:5px;
    border-right:0;
}
.left_menu_wrapper {
    display: inline-block;
    float: left;
}
.abs_arr_right {
	left: 45px;
    right: auto;
}
.abs_arr_left {
	left: 0;
    right: auto;
}
.right_carousel_meta .icon_wrap {
	display: inline-block;
	float: right;
	margin-right: 60px;
}
.right_carousel_meta .icon_wrap:first-child{
	margin-right: 0;
    margin-left:0;
}
a.yellow_permalink {
	background: url(images/left_yellow_arr.png) no-repeat 0 0;
}
.all_books_permalink {
    text-align: left;
}
.term_link {
    text-align: left;
}
.submit_row input {
    float: left;
}
.footer_content_wrapper {
    float: right;
    margin-left: 0;
    margin-right: 20px;
}
.footer_socials {
    float: right;
}
.copyrights_footer {
    text-align: left;
}
.dooble {
	text-align: left;
}
button.search-submit {
    float: left;
}
.header_hidden_search_form {
    left: 0;
    right: auto;
}
.header_hidden_search_form:after {
	left: 24%;
}
.date-wrapper {
	background: url(images/calendar_icon.png) no-repeat 100% 0;
	height: 30px;
	padding-right: 33px;
    padding-top: 6px;
    font-size: 20px;
}
.event_date,
.event_time {
    float: right;
}
.event_time {
    margin-right: 6px;
    border-right: 1px solid #000;
    padding-right: 6px;
}
.filter_argument:first-child {
	margin-right: 0;
}
.filter_argument {
    float: right;
    max-width: 305px;
    width: 31%;
	margin-right:1.5%;
    margin-left: 0;
}
.filter_argument.filter_submit {
	float: left;
	width: 31px;
	position: absolute;
    left: 0;
	right: auto;
    top: 5px;
}
.styled-select {
	overflow: hidden;
	background: url(images/select_arrow.png) no-repeat 0px 10px #FFF;
	border: 0;
}
.gallery_item {
    width: 33.2%;
    float: right;
    margin-right: 0;
	margin-left:0.2%;
	margin-bottom: 35px;
}
.gallery_item:nth-child(3n+3) {
	margin-left: 0;
}
.category .gallery_item {
	border-top: 1px solid #eeb10c;
	padding-top: 1rem;
	min-height: 260px;
}

#conference_program_row .slick-prev {
	right: -15px;
	left: auto;
}

.program_dates {
	background: url(images/calendar_icon.png) no-repeat 100% 0%;
	padding-right: 35px;
	padding-left: 0;
	line-height: 1;
	margin-bottom: 12px;
}
.members_fill:after {
	content: '';
    display: inline-block;
    position: absolute;
    top: -68px;
    background: url(images/people_icon.png) no-repeat 0 0;
    width: 53px;
    height: 53px;
    left: 0;
	right: auto;
}
.conference_dates {
	background: url(images/white_calendar.png) no-repeat 100% 25%;
	padding-right: 35px;
	padding-left: 0;
}
.conference_location {
	background: url(images/white_marker.png) no-repeat 100% 25%;
	padding-right: 25px;
    margin-right: 15px;

	padding-left: 0;
	margin-left: 0;
}
.single_conference_data_location {
	text-align: left;
}
.large_video_section {
    float: right;
    width: 66%;
    padding: 35px 25px 20px 25px;
    background: #252525;
	position: relative;
	min-height: 452px;
}
.small_video_thumbnail {
    float: right;
    margin-left: 10px;
	margin-right: 0;
}
.small_video_download {
	position: absolute;
    left: 10px;
	right: auto;
    z-index: 10;
    top: 0;
    margin-top: 10px;
}
.download_video_button {
	text-align: right;
}
.sidebar_title {
	padding-right: 50px;
	padding-left: 0;
}
.event_articles .sidebar_title {
	background-position: 100% 0;
}
#bottom_quiz_section .section_title {
	text-align: right;
}
.video_gallery_link {
    text-align: left;
}
.conference_item-dates {
	background: url(images/calendar_icon.png) no-repeat 100% 50%;
	padding-right: 35px;
	padding-left: 0;
}
.main_header_menu_wrapper > ul > li > ul.sub-menu:after {
	bottom: 100%;
	right: 7%;
	left: auto;
	border-color: rgba(252, 196, 46, 0);
	border-bottom-color: #fcc42e;
	border-width: 15px;
	margin-left: -15px;
}
.contact_form_shortcode label {
	text-align: right;
}
.page-template-template-video-gallery .gallery_item_description {
    padding-left: 50px;
	padding-right: 0;
}
.page-template-template-video-gallery .gallery_item_description .download_video_button {
    left: 15px;
	right: auto;
}
.mobile_arr {
	display: inline-block;
	content:'';
	width: 25px;
	height: 15px;
	background: url(images/mobile_down_arr.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	right: auto;
    top: 12px;
	background-size: 15px;
}

.menu-item-language img.iclflag {
	margin-right: 0;
    margin-left: 9px;
	margin-bottom: 3px !important;
    position: relative;
}

input#user_login_submit {
	padding-right: 60px;
}

.download_button_wrap > a {
	background: url(images/view_icon_he.png) no-repeat 0 0;
}

.mobile_menu_wrapper {
	right:-100%;
	left:auto;
}
.mobile-menu-is-active .mobile_menu_wrapper {
	right:0;
}

/***********************************
** MOBILE
***********************************/
@media only screen and (max-width:960px) {
	.large_video_section {
	    min-height: 100px;
	}
}

@media only screen and (max-width:640px) {
	.logo {
	    text-align: right;
	}
	.top_footer_row	{
		float: left;
	}
	.large_video_section {
	    width: 100%;
	    padding: 10px;
	}
	.footer_content_wrapper {
		text-align: center;
	}
	.filter_argument {
	    width: 100%;
	    max-width: 100%;
	    margin: 0 !important;
	}
	.gallery_item, .gallery_item:nth-child(3n+3) {
	    width: 49%;
	    margin-left: 2%;
	}
	#academy_carousel_section {
		margin-bottom: 0;
	}
	.academy_term_inner {
		min-height: 1px;
	}
}
